Bug 499485 - RHEL5 CPU utilization not accurately reported by Satellite
RHEL5 CPU utilization not accurately reported by Satellite
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
423
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Brandon Perkins
:
Depends On: 436171
Blocks: 158643
  Show dependency treegraph
 
Reported: 2009-05-06 16:28 EDT by Xixi
Modified: 2010-10-23 05:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 436171
Environment:
Last Closed: 2009-08-21 13:26:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
same patch from 5.0.x works on 4.2.x (520 bytes, patch)
2009-05-06 16:40 EDT, Xixi
no flags Details | Diff

  None (edit)
Comment 3 Xixi 2009-05-06 16:40:13 EDT
Created attachment 342720 [details]
same patch from 5.0.x works on 4.2.x
Comment 5 Clifford Perry 2009-08-21 13:26:14 EDT
No plans for a 4.2.x release. Satellite 4.x is in phase two of life cycle. 

http://www.redhat.com/security/updates/satellite/

RHN Satellite and Proxy Server 4
General Availability: 	August 31, 2005
End of Production 1 phase: 	August 31, 2005 - August 31, 2008
End of Production 2 phase: 	August 31, 2008 - August 31, 2010

Cliff

Note You need to log in before you can comment on or make changes to this bug.